.footer {
	padding-top: 5px;
	padding-bottom: 50px;
	margin-top: 0;
	border: none;
}
/* overwrite bootstrap.css */
.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: underline;
	background-color: transparent;
	color: #999;
}
/* fin overwrite */

/* Customize the nav-justified links to be fill the entire space of the .navbar */
.nav-justified {
	text-transform: uppercase;
	font-size: 22px;
	font-family: 'GoboldThinRegular';
}
.nav-justified > li > a {
	margin-top: 16px;
	margin-bottom: 16px;
	color: #666;
	text-align: left;
	border-bottom: 1px solid #eee;
}
.nav-justified > .active > a, .nav-justified > .active > a:hover, .nav-justified > .active > a:focus {
	background-image: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

@media (min-width: 768px) {
.nav-justified {
	font-size: 14px;
	line-height: 22px;
}
.nav-justified > li > a {
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	border-bottom: none;
	margin-top: 0;
	margin-bottom: 0;
}
/*overwrite bootrstap,css */     
.nav-justified > li {
	display: list-item;
	width: 100%;
}
/* fin overwrite */

}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
/* Remove the padding we set earlier */
.masthead, .marketing, .footer {
	padding-right: 0;
	padding-left: 0;
}
}
